Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 18:39:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ambreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ambreen Bot:  Hi Ambreen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9509637644 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556760921            10:34 PM, 30th Oct                     ambreen                    Okay           10:34 PM, 30th Oct                   Sohaib                   Hi Ambreen ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:34 PM, 30th Oct                     ambreen                    Hi           10:35 PM, 30th Oct                     ambreen                    When my order ll come           10:35 PM, 30th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971556760921           10:35 PM, 30th Oct                     ambreen                    Yes           10:36 PM, 30th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:36 PM, 30th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:36 PM, 30th Oct                     ambreen                    Okay           10:37 PM, 30th Oct                   Sohaib                   Is there anything else I can help you with?           10:37 PM, 30th Oct                     ambreen                    So when I get my order           10:37 PM, 30th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:37 PM, 30th Oct                     ambreen                    How many it ll take           10:38 PM, 30th Oct                     ambreen                    Days           10:38 PM, 30th Oct                   Sohaib                   We will inform you as soon as we get an update from our courier team           10:38 PM, 30th Oct                     ambreen                    Okay           10:38 PM, 30th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:38 PM, 30th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3291327